.p-shop__info__inner {
    display: grid;
    gap: 2.5em;
}
.swiper-container.shop__pic {
    display: block;
    position: relative;
    overflow: hidden;
    padding-bottom: 2.5em !important;
}
.p-shop__info .p-tbl-style {
    margin-bottom: 0;
}
.p-shop__info-box {
    background: rgba(64, 174, 152, 0.1);
    padding: 2.5em 1em;
    border-radius: 1.5em;
    display: grid;
    grid-auto-columns: 1fr;
    margin: var(--space-md) auto;
}
.p-shop__info-box__img picture {
    display: block;
    margin: .5em auto 0 auto;
    width: 10rem;
}
.p-shop__service .p-tbl-style {
    margin-bottom: 0;
    margin-top: 1em;
    border-top: 1px solid #ECEBEB;
}
.p-shop__info .p-tbl-style .shop__time td,
.p-shop__info .p-tbl-style .shop__addr td {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.p-shop__info .p-tbl-style .shop__addr td {
    align-items: flex-end;
}
.p-shop__info .p-tbl-style td .sns-link__img img {
    width: 4.6rem;
}
.p-shop__info .p-tbl-style .shop__tel {
    font-weight: 600;
}
.p-shop__info .p-tbl-style .shop__tel a {
    font-size: 2.8rem;
    line-height: 1em;
}
.p-shop__info .p-tbl-style .shop__fax {
    line-height: 1em;
}
.p-shop__sv-list {
    display: grid;
    gap: 1em;
}
.sv-list__ttl {
    background-color: var(--color-green3);
    padding: .5em 1em .5em 1em;
    position: relative;
    display: grid;
    text-align: center;
}
.sv-list__ttl::before {
    content: "";
    display: block;
    border-right: 1em solid transparent;
    border-top: 1em solid white;
    position: absolute;
    top: .25em;
    left: .25em;
}
.sv-list__ttl span {
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: .16em;
    color: white;
}
.sv-list__ttl br {
    display: none;
}
.sv-list__ttl-big {
    font-size: 2.2rem;
}
.sv-list__ttl-off {
    font-size: 2.4rem;
    line-height: 1em;
    font-family: var(--font-en);
    font-weight: 600;
}
.sv-list__ttl-off small {
    font-size: 1.8rem;
    line-height: 4.8rem;
    font-family: var(--font-base);
    font-weight: 500;
    margin-right: 1em;
}
.sv-list__ttl-off strong {
    font-size: 4.8rem;
    line-height: 1em;
}
.p-shop__access__txt {
    display: block;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .p-shop__info .p-tbl-style .shop__time td {
        line-height: 1em;
        transform: translateY(-1em);
        margin-bottom: -1em;
    }
    .p-shop__info .p-tbl-style .shop__time td img {
        transform: translateY(-.75em);
    }
    .swiper-container.shop__pic {
        width: 100vw;
        transform: translateX(-1em);
    }
    .p-shop__info-tbl {
        width: 90%;
    }
}
@media screen and (min-width: 768px) {
    .p-shop__info__inner {
        grid-template-columns: 62.3rem auto;
    }
    .p-shop__info .p-tbl-style th {
        width: 10em;
        padding: .75em 0;
        vertical-align: middle;
    }
    .p-shop__info .p-tbl-style td {
        padding: .75em 0;
    }
    .p-shop__info .p-tbl-style .shop__addr td {
        align-items: center;
    }
    .p-shop__sv-list {
        grid-template-columns: 1fr 1fr;
    }
    .sv-list__ttl {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: .25em 5rem;
    }
    .p-shop__service .p-tbl-style  {
        margin-top: 2.5em;
    }
    .p-shop__service .p-tbl-style th {
        vertical-align: middle;
        padding: 0;
    }
    .p-shop__info-box {
        padding: 2rem 9.5rem;
        border-radius: 2.5em;
        display: grid;
        grid-template-columns: auto 13.9rem;
        column-gap: 5em;
        align-items: center;
    }
}
